@font-face {
    font-family: 'icomoon';
    src:  url('/fonts/icomoon.eot?sllqal');
    src:  url('/fonts/icomoon.eot?sllqal#iefix') format('embedded-opentype'),
      url('/fonts/icomoon.ttf?sllqal') format('truetype'),
      url('/fonts/icomoon.woff?sllqal') format('woff'),
      url('/fonts/icomoon.svg?sllqal#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }

  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .icon-x:before {
    content: "\e900";
  }
  .icon-twitter:before {
    content: "\e900";
  }
  .icon-facebook-square:before {
    content: "\f082";
  }
  .icon-linkedin-square:before {
    content: "\f08c";
  }
  .icon-instagram:before {
    content: "\f16d";
  }
